.blue {
  color:#269dd6;
}

.uppercase {
  text-transform: uppercase;
}

/* apply to 'a' tag els */
.entry-content a.button {
  color:#fff;
  background-color: #269dd6;
  padding: 20px;
  border-radius: 17px;
  text-decoration: none;
  display: inline-block;
}

.entry-content a.button:hover {
  background-color: #2188b8;
}
